
Grupo 4 - Feature #135

Programación.

10/10/2017 03:58 PM - Diego Berrios

Status: New Start date: 10/17/2017

Priority: High Due date: 11/21/2017

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Description

Desarrollo de la parte programatica del proyecto, para el buen funcionamiento de la aplicación.

History

#1 - 10/22/2017 11:34 AM - Diego Berrios

- % Done changed from 0 to 20

#2 - 12/06/2017 05:10 PM - Matias Sandoval

- % Done changed from 20 to 100
